:root {
  --red: #ef2d35;
  --blue: #1890FF;
  --green: #49B785;
  --gray: #D9D9D9;
  --dark-gray: #485156;
  --panel-bg: #fff;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html,
body {
  overflow: hidden;
  scrollbar-color: var(--blue) rgb(240, 244, 247);
  scrollbar-width: thin;
}

input::placeholder {
  color: #999 !important;
}

::-webkit-scrollbar-button {
  width: 15px;
  height: 0px;
}
::-webkit-scrollbar-track {
  background-color: rgb(240, 244, 247);
}
::-webkit-scrollbar-thumb {
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background-color: rgba(145, 194, 246, 0.2);
}
::-webkit-scrollbar-thumb:hover {
  background-color: var(--blue);
}
::-webkit-resizer {
  width: 15px;
  height: 0px;
}
::-webkit-scrollbar {
  width: 15px;
}

.uk-modal-dialog .uk-button {
  border-radius: 3px;
}

.uk-modal-header {
  padding: 5px 20px;
  max-height: 40px;
}

.uk-modal-header h3 {
  font-size: 1.3em;
}

[uk-icon="icon: search"] {
  cursor: pointer;
  pointer-events: auto !important;
  color: #ddd;
  transition: .3s;
}

[uk-icon="icon: search"]:hover {
  color: var(--blue);
  transform: scale(1.2);
}

.uk-modal-header {
  padding: 5px 20px;
  max-height: 40px;
}

.uk-modal-header h3 {
  font-size: 1.3em;
}

.modal-close-custom:hover {
  color: var(--red);
}

.uk-close-custom {
  height: 40px;
  top: 0px;
  right: 37px;
  padding: 0px;
  background: transparent;
}

.uk-close-custom:hover {
  color: var(--red);
}

.uk-tab>*>a {
  text-transform: capitalize;
  font-size: 9pt;
}

.button_not_border {
  border-color: transparent;
  transition: .5s;
}

.button_not_border:hover {
  border-color: #c4c4c4;
}

#panelIncidentFilesContent .svg-file-icon {
  width: 25px;
  height: 25px;
  margin-right: 5px;
}

#panelIncidentFilesContent .uk-table td {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  user-select: none;
  cursor: pointer;
  max-width: 339px;
  display: block;
}

#panelIncidentFilesContent .uk-table td:hover {
  background: #f8f8f8;
}

/*context-menu*/
.attachment-context-menu {
  position: absolute;
  display: none;
  background-color: #fff;
  box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.2);
  padding: 0;
  min-width: 200px;
  width: auto;
}

.attachment-context-menu ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.attachment-context-menu ul li {
  padding: 0;
  background-color: #fff;
  display: block;
}

.attachment-context-menu ul li a {
  color: #555;
  padding: 8px 15px;
}

.attachment-context-menu ul li a:hover {
  background-color: #E6F7FF;
}

.attachment-context-menu ul .uk-disabled a {
  color: #dedede;
}
